{
  "block.minecraft.air": "Air",
  "block.minecraft.light_gray_concrete": "Stonehenge",
  "block.minecraft.water": "Eau",
  "block.minecraft.terracotta": "Terre Brune",
  "block.minecraft.birch_log": "Bois Bouleau",
  "block.minecraft.birch_leaves": "Feuilles Bouleau",
  "block.minecraft.orange_terracotta": "Terre d'Automne",
  "block.minecraft.acacia_log": "Bois d'Automne",
  "block.minecraft.acacia_leaves": "Feuilles d'Automne",
  "block.minecraft.black_terracotta": "Terre Sombre",
  "block.minecraft.dark_oak_log": "Bois Sombre",
  "block.minecraft.black_concrete": "Feuilles Sombres",
  "block.minecraft.dark_oak_leaves": "Herbes Sombres",
  "block.minecraft.white_concrete": "Terre Bleue",
  "block.minecraft.white_glazed_terracotta": "Coeur de Nuage",
  "block.minecraft.white_terracotta": "Nuage",
  "block.minecraft.oak_log": "Bois Clair",
  "block.minecraft.oak_leaves": "Feuilles Roses",
  "block.minecraft.orange_glazed_terracotta": "Racines",
  "block.minecraft.stripped_acacia_log": "Bois G\u00e9ant",
  "block.minecraft.azalea_leaves": "Feuilles G\u00e9antes",
  "block.minecraft.yellow_terracotta": "Terre-Neige",
  "block.minecraft.spruce_log": "Bois Sapin",
  "block.minecraft.spruce_leaves": "Feuilles-Neige",
  "block.minecraft.blue_terracotta": "Jungle",
  "block.minecraft.blue_concrete": "Lianes Sombres",
  "block.minecraft.light_blue_terracotta": "Lianes Claires",
  "block.minecraft.light_blue_concrete": "Lianes Pourries",
  "block.minecraft.magenta_concrete": "Mur",
  "block.minecraft.magenta_terracotta": "Roc",
  "block.minecraft.magenta_glazed_terracotta": "Pilier",
  "block.minecraft.green_concrete": "Prairie",
  "block.minecraft.green_glazed_terracotta": "Herbes Claires",
  "block.minecraft.green_terracotta": "Herbes",
  "block.minecraft.cyan_terracotta": "Marais",
  "block.minecraft.jungle_log": "Bois Marrais",
  "block.minecraft.jungle_leaves": "Feuilles Marais",
  "block.minecraft.cyan_glazed_terracotta": "Boue",
  "block.minecraft.lime_terracotta": "Roche Froide",
  "block.minecraft.lime_glazed_terracotta": "Roche Volcanique",
  "block.minecraft.pink_terracotta": "Cendres",
  "block.minecraft.pink_glazed_terracotta": "Gr\u00e8s",
  "block.minecraft.pink_concrete": "Totem Antique",
  "block.minecraft.gray_concrete": "P\u00e2turages",
  "block.minecraft.gray_terracotta": "Fleur Blanche",
  "block.minecraft.gray_glazed_terracotta": "Fleur Rose",
  "block.minecraft.orange_concrete": "Savane",
  "block.minecraft.red_concrete": "Arbuste Sec",
  "block.minecraft.red_terracotta": "Z\u00e8bre",
  "block.minecraft.red_glazed_terracotta": "El\u00e9phant",
  "block.minecraft.yellow_concrete": "Sable",
  "block.minecraft.yellow_glazed_terracotta": "Cactus",
  "block.minecraft.brown_terracotta": "Gland",
  "block.minecraft.lava": "Lave",
  "block.minecraft.black_stained_glass": "Ombre",
  "block.minecraft.bedrock": "Dolmen",
  "block.minecraft.purple_concrete": "M\u00e9ka",
  "block.minecraft.purple_terracotta": "M\u00e9tal",
  "block.minecraft.purple_glazed_terracotta": "Acier",
  "block.minecraft.brown_glazed_terracotta": "Koala",
  "block.minecraft.glass": "Invisible",
  "block.minecraft.purple_stained_glass": "Rubix",
  "block.minecraft.green_stained_glass": "Emeraude",
  "block.minecraft.red_stained_glass": "Ressort",
  "block.minecraft.blue_stained_glass": "Saphir",
  "block.minecraft.gray_stained_glass": "Brouillard",
  "block.minecraft.yellow_stained_glass": "Lumi\u00e8re",
  "block.minecraft.gold_block": "Or",
  "block.minecraft.orange_stained_glass": "Forum",
  "block.minecraft.white_stained_glass": "T\u00e9l\u00e9port",
  "block.minecraft.brown_stained_glass": "Kofre",
  "block.minecraft.pink_stained_glass": "Motion Twin",
  "block.minecraft.light_gray_stained_glass": "Caisse",
  "block.minecraft.light_blue_stained_glass": "No\u00ebl"
}
